<?xml version="1.0" encoding="utf-8"?>
<LoaderSettings>
  <LocalKeys>
    <LocalKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\Backups32</LocalKey>
    <LocalKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\ExploredFoldersEx</LocalKey>
    <LocalKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\ExploredKeysEx</LocalKey>
    <LocalKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\DisabledStartupItems</LocalKey>
    <LocalKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\LocalSettings</LocalKey>
  </LocalKeys>
  <RoamingKeys>
    <RoamingKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer</RoamingKey>
	<RoamingKey>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\LocalSettings\DiskCleanup</RoamingKey>
  </RoamingKeys>
  <LocalFolders>
    <LocalFolder>/CSIDL_LOCAL_APPDATA/\ChemTable Software\Reg Organizer</LocalFolder>
    <LocalFolder>/CSIDL_LOCAL_APPDATA/\ChemTable Software\InstallerTracing</LocalFolder>
    <LocalFolder>/CSIDL_LOCAL_APPDATA/\ChemTable Software\Shared</LocalFolder>
  </LocalFolders>
  <RoamingFolders>
    <RoamingFolder>/CSIDL_APPDATA/\ChemTable Software\Reg Organizer</RoamingFolder>
  </RoamingFolders>
  <LoaderLocalFolder>/CSIDL_LOCAL_APPDATA/\Chemtable Software\PortableVersionLoader</LoaderLocalFolder>
  <TargetApplicationName>Reg Organizer</TargetApplicationName>
  <TargetFilenameEx>RegOrganizer.exe</TargetFilenameEx>
  <TargetApplicationLanguagesFolderName>Languages</TargetApplicationLanguagesFolderName>
  <LocalPortableStorageFolder>Storage\LocalData</LocalPortableStorageFolder>
  <RoamingPortableStorageFolder>Storage\RoamingData</RoamingPortableStorageFolder>
  <RegistryDataFolderName>Registry</RegistryDataFolderName>
  <FileDataFolderName>File</FileDataFolderName>
  <StorageFolderIDsFileName>FolderIDs.xml</StorageFolderIDsFileName>
  <SettingsFileName>Settings.xml</SettingsFileName>
  <TargetApplicationLanguageRegValue>
    <Key>HKEY_CURRENT_USER\Software\ChemTable Software\Reg Organizer\Translation</Key>
    <Value>Language</Value>
  </TargetApplicationLanguageRegValue>
  <UnloadInstallerTracingAgent>
    <Unload>1</Unload>
    <DLL>Data\InstallerTracingAgent.dll</DLL>
  </UnloadInstallerTracingAgent>
  <InterfaceStringsList>
    <InterfaceStrings>
      <LangID>0</LangID>
      <LanguageSelectionWindowTitle>Reg Organizer Portable</LanguageSelectionWindowTitle>
      <LanguageSelectionWindowText>Please select the language to use:</LanguageSelectionWindowText>
      <ProgressFormTitle>Please Wait</ProgressFormTitle>
      <ProgressFormLoadingText>Preparing for portable version execution...</ProgressFormLoadingText>
      <ProgressFormUnloadingText>Storing the data of the portable version...</ProgressFormUnloadingText>
      <ProgressFormCancellingText>Cancelling the operation...</ProgressFormCancellingText>
      <LauncherErrorMessage>Portable version execution error occurred.</LauncherErrorMessage>
      <NotEnoughDiskSpaceErrorMessage>Not enough disk space to run the portable version of the program.</NotEnoughDiskSpaceErrorMessage>
      <NotEnoughDiskSpaceInTheStorageErrorMessage>Not enough space on the drive where the portable version is located to store its data.</NotEnoughDiskSpaceInTheStorageErrorMessage>
      <TargetApplicationLanguageName>English</TargetApplicationLanguageName>
      <ApplicationAlreadyExecutedText>Unable to execute the portable version because the standard (non-portable) is already running. Please close the standard version first.</ApplicationAlreadyExecutedText>
      <CancelButtonCaption>Cancel</CancelButtonCaption>
      <MessageBoxCaption>Portable Version</MessageBoxCaption>
    </InterfaceStrings>
    <InterfaceStrings>
      <LangID>LANG_RUSSIAN</LangID>
      <LanguageSelectionWindowTitle>Портативная версия Reg Organizer</LanguageSelectionWindowTitle>
      <LanguageSelectionWindowText>Пожалуйста, выберите используемый язык:</LanguageSelectionWindowText>
      <ProgressFormTitle>Пожалуйста, подождите</ProgressFormTitle>
      <ProgressFormLoadingText>Подготовка запуска портативной версии...</ProgressFormLoadingText>
      <ProgressFormUnloadingText>Сохранение данных портативной версии...</ProgressFormUnloadingText>
      <ProgressFormCancellingText>Отмена операции...</ProgressFormCancellingText>
      <LauncherErrorMessage>Произошла ошибка запуска портативной версии.</LauncherErrorMessage>
      <NotEnoughDiskSpaceErrorMessage>Недостаточно места на диске для запуска портативной версии программы.</NotEnoughDiskSpaceErrorMessage>
      <NotEnoughDiskSpaceInTheStorageErrorMessage>Недостаточно места на устройстве, где хранится портативная версия, для сохранения ее данных.</NotEnoughDiskSpaceInTheStorageErrorMessage>
      <TargetApplicationLanguageName>Russian</TargetApplicationLanguageName>
      <ApplicationAlreadyExecutedText>Невозможно запустить портативную версию Reg Organizer, когда запущена обычная. Пожалуйста, сначала закройте обычную версию.</ApplicationAlreadyExecutedText>
      <CancelButtonCaption>Отмена</CancelButtonCaption>
      <MessageBoxCaption>Портативная версия</MessageBoxCaption>
    </InterfaceStrings>
  </InterfaceStringsList>
</LoaderSettings>